import request from '@/utils/request'

// 查询患者列表
export function tasklist(query) {
    return request({
        url: '/manage/signnode/tasklist',
        method: 'get',
        params: query
    })
}

